import RequestBuilder from '../request/builder';
import RequestHandler from '../request/handler';
import { Body, Method } from '../request/requestConfig';
declare type Response = any;
export default abstract class Collection {
    protected requestBuilder: RequestBuilder;
    protected requestHandler: RequestHandler;
    constructor({ requestBuilder, requestHandler, }: {
        requestBuilder: RequestBuilder;
        requestHandler: RequestHandler;
    });
    protected createAndSendRequest(pathname: string, { query, method, body, }?: {
        query?: {
            [key: string]: number | string | string[];
        };
        method?: Method;
        body?: Body;
    }): Promise<Response>;
}
export {};
